Bug 978685 - [Docs] [Admin] Document the enablement of online virtual drive resizing
[Docs] [Admin] Document the enablement of online virtual drive resizing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
All Linux
high Severity low
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
storage
: FutureFeature
Depends On: 977226
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 00:50 EDT by Tim Hildred
Modified: 2016-02-10 15:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 977226
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Zac Dover 2013-07-17 01:33:19 EDT
This probably impacts

RHEV 3.3 Admin Guide
11.2. Understanding Virtual Disks
Comment 2 Zac Dover 2013-09-17 22:10:06 EDT
Updated Topic 7925-538034 with "Red Hat Enterprise Virtualization 3.3 introduces online virtual drive resizing."

Note You need to log in before you can comment on or make changes to this bug.